Bug 829430 - [abrt] totem-3.4.2-1.fc17: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.2-1.fc17: Process /usr/bin/totem-video-thumbnailer was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:52f1ec8d27c37146825486f4f7f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 13:48 EDT by Mihkel Vain
Modified: 2013-07-31 16:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:40:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.42 KB, text/plain)
2012-06-06 13:49 EDT, Mihkel Vain
no flags Details
File: maps (64.69 KB, text/plain)
2012-06-06 13:49 EDT, Mihkel Vain
no flags Details
File: backtrace (105.19 KB, text/plain)
2012-06-06 13:49 EDT, Mihkel Vain
no flags Details

  None (edit)
Description Mihkel Vain 2012-06-06 13:48:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/totem-video-thumbnailer -s 128 file:///home/mihkel/T%C3%B6%C3%B6laud/The.Cleveland.Show.S03E22.HDTV.x264-LOL.%5BVTV%5D.mp4.part /tmp/.gnome_desktop_thumbnail.CYUBFW
comment:        I was downloading a mp4 file when ABRT popped up. Totema was not running, so I guess it is somehow related to thumbnail creation.
crash_function: gst_byte_reader_peek_uint32_be_unchecked
executable:     /usr/bin/totem-video-thumbnailer
kernel:         3.3.7-1.fc17.x86_64
pid:            3748
pwd:            /home/mihkel
time:           K 06 juuni 2012 20:40:48 EEST
uid:            1000
username:       mihkel

backtrace:      Text file, 107710 bytes
dso_list:       Text file, 14768 bytes
maps:           Text file, 66245 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mihkel/2

core_backtrace:
:7bf82015701ffbdc99b6d959e58e507623d9bf4d 0x18796 - libgstisomp4.so -
:7bf82015701ffbdc99b6d959e58e507623d9bf4d 0x24b2b - libgstisomp4.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x82d64 - libgstreamer-0.10.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=gigabyte.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5116faf45411aa5ccce25fd20000000b-1339001582.235059-1108243414
:GNOME_KEYRING_CONTROL=/run/user/mihkel/keyring-kMqxuH
:QT_GRAPHICSSYSTEM_CHECKED=1
:'IMSETTINGS_MODULE=User Specific'
:USER=mihkel
:USERNAME=mihkel
:MAIL=/var/spool/mail/mihkel
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mihkel/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mihkel
:XMODIFIERS=@im=ibus
:EDITOR=emc
:GNOME_KEYRING_PID=1034
:LANG=et_EE.UTF-8
:GDMSESSION=gnome
:CLUTTER_PAINT=disable-clipped-redraws:disable-culling
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mihkel
:SHLVL=1
:LOGNAME=mihkel
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dcmmtA6CEC,guid=7001934cb791aef7d67d87c900000023
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mihkel
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-mihkel-pt2EVp/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1038,unix/unix:/tmp/.ICE-unix/1038
:SSH_AUTH_SOCK=/run/user/mihkel/keyring-kMqxuH/ssh
:GPG_AGENT_INFO=/run/user/mihkel/keyring-kMqxuH/gpg:0:1

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              15                   15                   seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             346578262            346578262            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31481                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31481                31481                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mihkel/.xsession-errors
:pos:	4642189
:flags:	0102002
:2:/home/mihkel/.xsession-errors
:pos:	4642189
:flags:	0102002
:3:socket:[44037]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:/home/mihkel/Töölaud/The.Cleveland.Show.S03E22.HDTV.x264-LOL.[VTV].mp4.part
:pos:	18197585
:flags:	0100000

var_log_messages:
:Jun  6 20:39:50 gigabyte setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /run/user/mihkel/.orc/orcexec.2ykULU (deleted). For complete SELinux messages. run sealert -l 2de392a7-3447-4922-83da-250480488650
:Jun  6 20:39:50 gigabyte setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /home/mihkel/.orc/orcexec.fZhAQk (deleted). For complete SELinux messages. run sealert -l 2de392a7-3447-4922-83da-250480488650
:Jun  6 20:40:18 gigabyte setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /run/user/mihkel/.orc/orcexec.jE7fbA (deleted). For complete SELinux messages. run sealert -l 2de392a7-3447-4922-83da-250480488650
:Jun  6 20:40:18 gigabyte setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /home/mihkel/.orc/orcexec.Kny4Cy (deleted). For complete SELinux messages. run sealert -l 2de392a7-3447-4922-83da-250480488650
:Jun  6 20:40:48 gigabyte setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /run/user/mihkel/.orc/orcexec.dV1zdn (deleted). For complete SELinux messages. run sealert -l 2de392a7-3447-4922-83da-250480488650
:Jun  6 20:40:48 gigabyte setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /home/mihkel/.orc/orcexec.k6gRmU (deleted). For complete SELinux messages. run sealert -l 2de392a7-3447-4922-83da-250480488650
:Jun  6 20:40:49 gigabyte abrt[3765]: Saved core dump of pid 3748 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2012-06-06-20:40:48-3748 (53604352 bytes)
Comment 1 Mihkel Vain 2012-06-06 13:49:07 EDT
Created attachment 589965 [details]
File: dso_list
Comment 2 Mihkel Vain 2012-06-06 13:49:10 EDT
Created attachment 589966 [details]
File: maps
Comment 3 Mihkel Vain 2012-06-06 13:49:19 EDT
Created attachment 589967 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 16:33:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 16:40:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.